@charset "UTF-8";
/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0; }
.slick-list:focus {
    outline: none; }
.slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto; }
.slick-track:before, .slick-track:after {
    content: "";
    display: table; }
.slick-track:after {
    clear: both; }
.slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none; }
[dir="rtl"] .slick-slide {
    float: right; }
.slick-slide img {
    display: block; }
.slick-slide.slick-loading img {
    display: none; }
.slick-slide.dragging img {
    pointer-events: none; }
.slick-initialized .slick-slide {
    display: -webkit-box;
    display: flex; display: -webkit-flex; }
.slick-loading .slick-slide {
    visibility: hidden; }
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
    display: none; }

/********************/
/* Slider */
.slick-loading .slick-list {
    background: #fff url("/img/ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url("/fonts/slick.eot");
    src: url("/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/fonts/slick.woff") format("woff"), url("/fonts/slick.ttf") format("truetype"), url("/fonts/slick.svg#slick") format("svg"); }

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent; }

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent; }

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1; }

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25; }

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
    /* left: -25px; */ }

[dir='rtl'] .slick-prev {
    /* right: -25px; */
    left: auto; }

.slick-prev:before {
    content: 'â†'; }

[dir='rtl'] .slick-prev:before {
    content: 'â†’'; }

.slick-next {
    right: -25px; }

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px; }

.slick-next:before {
    content: 'â†’'; }

[dir='rtl'] .slick-next:before {
    content: 'â†'; }

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px; }

.slick-dots {
    position: absolute;
    bottom: 35px;
    right: -32%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent; }

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none; }

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1; }

.slick-dots li button:before {
    font-family: 'slick';
    line-height: 20px;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: 'â€¢';
    text-align: center;
    /* opacity: .25; */
    color: #fefefe;
    -webkit-font-smoothing: antialiased; }

.slick-dots li.slick-active button:before {
    /* opacity: .75; */
    color: black;
    background: #fff; }

@font-face {
    font-family: Assistant;
    src: local("×’ËœÃ·"), url("/fonts/Assistant-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal; }

html, body {
    margin: 0;
    padding: 0;
    font-family: Assistant,sans-serif;
    color: #131c25;
    direction: rtl; }

body {
    padding-top: 3.5vw; }

.overlay {
    background: #000;
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    -webkit-transition: .2s;
    transition: .2s;
    visibility: hidden; }
.overlay.active {
    opacity: .6;
    visibility: visible;
    z-index: 2; }

.button {
    position: relative;
    font-size: 20px;
    color: #fff;
    padding: 12px 25px 12px 45px;
    border: none;
    margin-right: 20px;
    font-family: Assistant, sans-serif;
    font-weight: bold;
    cursor: pointer; }
.button::before {
    content: '';
    position: absolute;
    top: 19px;
    left: 17px;
    width: 9px;
    height: 14px;
    background: url(/img/small_arrow_left.png) no-repeat; }

.rtl {
    direction: rtl; }

.ltr {
    direction: ltr; }

.content_wrapper {
    margin: auto;
    max-width: 480px;
    padding-right: 40px; }

.bg-orange {
    background: -webkit-linear-gradient(221deg, #fb8a25 0%, #fb8b24 3%, #f7941d 32%, #f7941d 70%, #f28422 100%);
    background: linear-gradient(-131deg, #fb8a25 0%, #fb8b24 3%, #f7941d 32%, #f7941d 70%, #f28422 100%); }

.bg-green {
    background: -webkit-linear-gradient(221deg, #83a801 0%, #84a901 3%, #90b300 32%, #90b300 70%, #83a801 100%);
    background: linear-gradient(-131deg, #83a801 0%, #84a901 3%, #90b300 32%, #90b300 70%, #83a801 100%); }

.bg-blue {
    background: -webkit-linear-gradient(221deg, #028ad0 0%, #028bd0 3%, #0195cc 32%, #0195cc 70%, #028ad0 100%);
    background: linear-gradient(-131deg, #028ad0 0%, #028bd0 3%, #0195cc 32%, #0195cc 70%, #028ad0 100%); }

.bg-light {
    background: #f3f4f4; }

.container {
    max-width: 1170px;
    margin: 40px auto;
    padding: 30px 100px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.22);
    background-color: #ffffff;
    direction: rtl;
    box-shadow: 0 0 200px #c0c0c0;
}

.shadow {
    box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.11); }

.center {
    display: block;
    margin: 0 auto; }

h1 {
    opacity: 0.43;
    color: #131c25;
    font-family: Assistant, sans-serif;
    font-size: 36px; }

h3 {
    color: #fc8c04;
    font-size: 18px;
    font-weight:bold;}

h2 {
    font-size: 24px;
    color: #889b30;
    font-weight:bold;
    margin:0;padding:0;}

.divider {
    width: 100%;
    height: 3px;
    border: 1px solid #ccc;
    border-color: #ccc transparent #ccc transparent;
    clear: both;
    margin: 10px 0;}

.header_content {
    max-width: 100%;
    font-size: 18px;}

.content {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; }

.content .item {
    margin: 10px 20px;
    flex-basis: 45%; -webkit-flex-basis: 45%; }
.content .item .item__title {
    color: #90b300;
    /* font-size: 34px; */
    font-size: 20px;
    text-decoration: underline;
    font-weight: bold;
    margin-bottom: 15px; }
.content .item .item__text {
    color: #252525;
    font-size: 18px; }
.content .item .item__links {
    margin-top: 10px;
    padding-right: 20px;
    margin-bottom: 20px; }
.content .item .item__links p {
    margin: 2px 0; }
.content .item ul {
    list-style-image: url(/images/bullet-orange.gif);}
.content .item li {
    padding-bottom: 4px;}

.tdspace { padding: 20px; }
.tdspace td input { padding: 8px ; font-size:20px;}


@media (max-width: 1400px) {
    .container { max-width: 80%; }
}

@media (max-width: 1100px) {
    .container { padding: 30px 50px; }
    .content .item { margin: 10px; }
    .header_content {max-width: 100%; }
}

@media (max-width: 768px) {
    .content .item { flex-basis: 90%; }
    .container {
        max-width: 87%;
        padding: 5px 20px; }
    .tdspace td { display:block; }
    .tdspace { padding: 5px; }
}

@media (max-width: 440px) {
    .container {padding: 0px 20px;}
    .content .item { margin: 5px;}
}

.hr {
    background: url(/img/hr.png) no-repeat;
    width: 322px;
    height: 13px;
    margin: 0 auto;
    display: block; }

.text-center {
    text-align: center; }

.navigation_wrapper {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 3;
    top: 0;
    border-bottom: 1px solid #ddd; }

.navigation {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-align-items: center;}
.navigation .logo {
    width: 170px;
    height: auto;
    margin-left: 20px;
    margin-right: 20px; }
.navigation .menu {
    list-style: none;
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 0;
    margin: 0;
    font-family: Assistant; }
.navigation .order__button {
    background-color: #90b300; }
.navigation .order__button:hover {
    background-color: #7e9b09; }

.menu .dropdown-menu {
    display: none;
    position: absolute;
    z-index: 2;
    border-top: 1px solid #ccc;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    min-width: 600px;
    list-style: none;
    box-shadow: 6px 8px 9px rgba(0, 0, 0, 0.35);
    background-color: #f3f3f4;
    top: 74px;
    padding: 15px 10px; }
.menu .dropdown-menu li {
    font-family: Assistant, sans-serif;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 12px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px; }
.menu .dropdown-menu li a {
    color: #131c25;
    cursor: url(/img/menu_pointer.png), auto; }
.menu .dropdown-menu li a:hover {
    font-weight: bold; }
.menu .dropdown-menu .column-group {
    margin: 0 15px; }
.menu .dropdown-menu .column-group li:last-child {
    border: none; }
.column-group p {font-weight: 600;padding: 0 0 10px 0;font-size: 16px; color: #c85a01;}

.menu li.menu__li {
    /* margin: 0 35px; */
    margin: 0 30px;
    font-size: 18px;
    font-weight: 500;
    padding: 25px 0;
    position: relative; }
.menu li.menu__li a {
    color: #131c25;
    text-decoration: none; }
.menu li.menu__li:hover::after {
    content: '';
    position: absolute;
    height: 4px;
    width: 100%;
    bottom: -3px;
    z-index: 100;
    border-bottom: 4px solid #90b300; }

.menu li.menu__li.dropdown::before {
    content: '';
    position: absolute;
    left: -20px;
    top: 45%;
    background: url(/img/menu-down.png) no-repeat;
    width: 13px;
    height: 6px; }

.menu li.menu__li.dropdown:hover:before {
    background: url(/img/menu-up.png) no-repeat; }

.menu li.menu__li.dropdown:hover .dropdown-menu {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-transform: translateX(40%);
    -ms-transform: translateX(40%);
    transform: translateX(40%); }

.navigation-mobile {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    position: relative; }

.menu-mobile-container {
    display: none;
    overflow-y: scroll;
    position: absolute;
    top: 58px;
    height: auto;
    width: 320px;
    right: 0;
    z-index: 100;
    background: #fff;
    max-height: 90vh;
    box-shadow: -2px 14px 23px 9px rgba(0, 0, 0, 0.48); }

.menu-mobile {
    list-style: none;
    padding-right: 0;
    margin: 0; }
.menu-mobile li {
    border-bottom: 1px solid #ccc; }
.menu-mobile li:last-child {
    border: none; }
.menu-mobile li a {
    padding: 8px 30px 10px;
    color: #131c25;
    font-family: Assistant, sans-serif;
    font-size: 26px;
    text-decoration: none;
    display: block; }
.menu-mobile li:hover {
    background-color: #131c25;
    cursor: pointer; }
.menu-mobile li:hover > a, .menu-mobile li:focus > a, .menu-mobile li:active > a {
    color: #fff; }
.menu-mobile li.active_li {
    background-color: #131c25; }
.menu-mobile li.active_li > a, .menu-mobile li.active_li .dropdown .material-icons {
    color: #fff; }
.menu-mobile li:hover span.dropdown i.material-icons {
    color: #fff; }
.menu-mobile li .dropdown {
    float: left;
    margin-top: 7px; }
.menu-mobile li .dropdown i.material-icons {
    font-size: 2.2em;
    color: #131c25; }
.menu-mobile .dropdown-mobile-menu {
    list-style: none;
    background-color: #f3f3f4;
    display: none;
    padding-right: 10px; }
.menu-mobile .dropdown-mobile-menu li:hover {
    background-color: #2a3845; }
.menu-mobile .dropdown-mobile-menu li a {
    font-size: 22px; }

.slider-button {
    background-color: #131c25;
    padding: 15px 57px 15px 66px;
    margin-right: 4px;
    text-decoration:none;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;}
.slider-button:hover {
    background-color: #4c5157; }
.slider-button::before {
    top: 22px;
    left: 0; }

.slider-arrow {
    position: absolute;
    top: 43%;
    z-index: 2;
    cursor: pointer;
    font-size: 6em;
    color: #fff;
    opacity: .4; }
.slider-arrow:hover {
    opacity: 1; }

.prev-arrow {
    left: 0px; }

.next-arrow {
    right: 0px; }

.slider__item {
    display: -webkit-box;
    display: flex; display: -webkit-flex; }
.slider__item .slider__item_bg {
    flex-basis: 50%;
    min-height: 500px; }
.slider__item .slider__item_content {
    direction: rtl;
    flex-basis: 50%;
    display: -webkit-box;
    display: flex; display: -webkit-flex; }

.slider__item_content .head-text {
    font-size: 40px;
    text-transform: uppercase;
    font-family: "Helvetica LT Com0", sans-serif;
    color: #fff;
    margin-bottom: 12px; }

.slider__item_content .subhead-text {
    font-family: Assistant, sans-serif;
    font-size: 34px;
    color: #fff;
    line-height: 1.2; }

.slider__item_content .list-with-tick {
    list-style: none;
    color: #fff;
    font-family: Assistant, sans-serif;
    font-size: 20px;
    padding-right: 0; }
.slider__item_content .list-with-tick li {
    padding-right: 32px;
    background: url(/img/tick.png) right 0 no-repeat;
    background-size: 25px;
    padding-bottom: 3px; }

.slick-dots {
    width: 50%;
    right: -60px; }

@media (max-width: 1400px) {
    .slick-dots {
        right: -70px; } }

.border_header {
    border: 1px solid #000;
    direction: rtl;
    color: #131c25;
    font-family: Assistant, sans-serif;
    font-size: 34px;
    text-align: center;
    max-width: 810px;
    margin: 20px auto;
    position: relative;
    padding: 0 15px;
    -webkit-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg); }
.border_header .border_header__text {
    -webkit-transform: skew(15deg);
    -ms-transform: skew(15deg);
    transform: skew(15deg);
    padding: 7px 0 13px; }
.border_header::after {
    content: '';
    border: 20px solid;
    border-color: #212b35 transparent transparent transparent;
    position: absolute;
    left: 48%;
    -webkit-transform: skew(15deg);
    -ms-transform: skew(15deg);
    transform: skew(15deg); }
.border_header::before {
    content: '';
    border: 18px solid;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    left: calc(48% + 1px);
    top: 100%;
    z-index: 2;
    -webkit-transform: skew(15deg);
    -ms-transform: skew(15deg);
    transform: skew(15deg); }

.payments {
    padding: 40px 0 80px;
    background: #fff; }
.payments .payments__type {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-justify-content: center;}

.payments__type {
    margin-top: 80px; }
.payments__type .payment {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-align-items: center;
    margin: 0 20px; }

.payment .payment__title {
    color: #131c25;
    font-family: Assistant, sans-serif;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 0; }

.payment .payment__img {
    position: relative;
    overflow: hidden; }
.payment .payment__img img {
    -webkit-transition: .4s;
    transition: .4s; }
.payment .payment__img:hover img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
.payment .payment__img .payment__bg {
    -webkit-transition: .4s;
    transition: .4s;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; }
.payment .payment__img .payment__bg:hover {
    background: #000;
    opacity: .9; }
.payment .payment__img .payment__bg:hover .info {
    opacity: 1; }

.payment__bg {
    display: -webkit-box;
    display: flex; display: -webkit-flex; }
.payment__bg .info {
    opacity: 0;
    -webkit-transition: .4s;
    transition: .4s;
    margin: auto; }
.payment__bg .info a {
    color: #fff;
    /* transition: .4s; */
    text-decoration: none;
    /* cursor: url(../img/pointer2.png), auto; */
    cursor: pointer; }
.payment__bg .info a:hover {
    color: #90b300;
    text-decoration: none; }
.payment__bg .info a:hover .info_bag {
    background: url(/img/info_bag_active.png) center no-repeat; }
.payment__bg .info a:hover .info_phone {
    background: url(/img/info_phone_active.png) center no-repeat; }
.payment__bg .info a:hover .info_pc {
    background: url(/img/info_pc_active.png) center no-repeat; }
.payment__bg .info a:hover .info_cash {
    background: url(/img/info_cash_active.png) 90% no-repeat; }
.payment__bg .info a:hover .info_web {
    background: url(/img/info_web_active.png) center no-repeat; }
.payment__bg .info .info_row {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    -webkit-box-align: center;
    align-items: center;
    -webkit-align-items: center;}

.info_row .info_img {
    padding-left: 10px;
    margin-right: 10px;
    width: 25px;
    height: 25px; }

.info_row .info_bag {
    background: url(/img/info_bag.png) center no-repeat; }

.info_row .info_phone {
    background: url(/img/info_phone.png) center no-repeat; }

.info_row .info_cash {
    background: url(/img/info_cash.png) 90% no-repeat; }

.info_row .info_pc {
    background: url(/img/info_pc.png) center no-repeat; }

.info_row .info_web {
    background: url(/img/info_web.png) center no-repeat; }

.info_row .info_text {
    font-size: 14px;
    padding: 5px 8px; }

.steps {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    max-width: 960px;
    margin: 30px auto 60px;
    /*	 .step2 img{
          padding-left: 20px;
      } */ }
.steps .step {
    margin: 0 20px; }
.steps .step__block {
    width: 219px;
    height: 219px;
    border: 2px solid #000;
    border-radius: 50%;
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    margin: 40px 0;
    cursor: pointer; }
.steps .step__block img {
    margin: auto; }
.steps .step__block:hover {
    border-color: #90b300; }
.steps .step__text {
    text-align: center;
    color: #131c25;
    font-family: Assistant, sans-serif;
    font-size: 20px;
    font-weight: 700; }
.steps .step__block1 {
    background: url(/img/incircle3.png) center center no-repeat; }
.steps .step__block1:hover {
    background: #90b300 url(/img/incircle3-active.png) center center no-repeat; }
.steps .step__block2 {
    background: url(/img/incircle2.png) center center no-repeat; }
.steps .step__block2:hover {
    background: #90b300 url(/img/incircle2-active.png) center center no-repeat; }
.steps .step__block3 {
    background: url(/img/incircle1.png) center center no-repeat; }
.steps .step__block3:hover {
    background: #90b300 url(/img/incircle1-active.png) center center no-repeat; }

.arrow_down {
    background: url(/img/arrow_down.png) no-repeat;
    width: 80px;
    height: 37px;
    margin: 40px auto; }

.blog {
    padding: 100px 0;
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    max-width: 1170px;
    margin: 0 auto;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between; }
.blog .blog__post {
    flex-basis: 32%;
    margin-bottom: 30px; }
.blog .post__image {
    overflow: hidden; }
.blog .post__image:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
.blog .post__image img {
    width: 100%;
    -webkit-transition: .4s;
    transition: .4s; }
.blog .post__content {
    background: #fff;
    padding: 8px 15px;
    box-shadow: 1px 2px 13px rgba(0, 0, 0, 0.21);
    border: 1px solid #b7b7b7;
    margin-top: -5px;
    min-height: 180px; }
.blog .post__title {
    font-family: Assistant, sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
    color: #131c25;
    margin-bottom: 15px;
    min-height: 66px;
    display: -webkit-box;
    display: flex; display: -webkit-flex; }
.blog .post__title .title__text {
    margin: auto 0; }
.blog .post__introtext, .blog .post__link a {
    font-family: Assistant, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px; }
.blog .post__introtext {
    min-height: 72px; }
.blog .post__link a {
    color: #f26522;
    text-decoration: underline; }
.blog .post__link a:hover {
    text-decoration: none; }

.clients {
    max-width: 1170px;
    margin: 0 auto;
    margin-bottom: 70px; }
.clients__client {
    /* display: inline-block;
        vertical-align: middle; */
    margin: 0 10px; }
.clients__client img {
    width: 100%; }
.clients .mt12 {
    margin-top: 12px; }
.clients .paypal img {
    width: 70%;
    display: block;
    margin: auto;
    padding-top: 13px; }
.clients .diners {
    margin-top: -13px; }
.clients .mt9 {
    margin-top: 9px; }
.clients.slick-initialized .slick-slide {
    display: inline-block !important; }

.partners {
    padding: 60px 0 80px; }

.reviews {
    max-width: 1170px;
    margin: 80px auto;
    font-family: Assistant; }
.reviews__review {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-flex-direction: row;
    margin-bottom: 70px; }
.reviews__review:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;}
.reviews .review__text {
    position: relative;
    flex-basis: 45%;
    font-size: 20px; }
.reviews .review__text::before {
    content: '';
    position: absolute;
    top: 70%;
    left: -120px;
    background: url(/img/quote_left.png) no-repeat;
    width: 101px;
    height: 99px; }
.reviews .review__text::after {
    content: '';
    position: absolute;
    top: 22px;
    right: -120px;
    background: url(/img/quote_right.png) no-repeat;
    width: 101px;
    height: 99px; }
.reviews .review__image img {
    width: 100%; }

.pci img {
    display: block;
    margin: -50px auto 50px; }

@media (max-width: 500px) {
    .pci img {
        margin: -20px auto 40px;
        width: 200px;
    }
    .pci-inner {
        width: 200px;
        margin: -20px auto 20px;
    }
}

.footer {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    background-color: #131c25;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    padding: 30px 0;
    font-family: Assistant; }
.footer .footer__item:nth-child(2) ul {
    border: none; }
.footer .footer__item ul {
    list-style: none;
    border-right: 1px solid #494949;
    padding-right: 20px;
    margin-top: 3px;
    margin-right: 20px; }
.footer .footer__item ul li a {
    font-size: 16px;
    line-height: 2;
    font-weight: 400;
    color: #fff;
    text-decoration: none; }
.footer .footer__item ul li a:hover {
    text-decoration: underline; }
.footer .footer__item ul li.first {
    color: #92b523; }
.footer .footer__contact {
    /* padding-right: 50px; */
    max-width: 300px; }
.footer .footer__contact li.mobile {
    display: none; }
.footer .footer__contact li.mobile img {
    width: 27px; }
.footer .contact__data {
    color: #fff;
    margin-top: 20px; }
.footer .contact__data .data__item {
    display: -webkit-box;
    display: flex; display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    margin: 10px 0; }
.footer .contact__data .data__item .item__image {
    margin-left: 15px; }
.footer .contact__social {
    margin-top: 30px;
    margin-right: -10px; }
.footer .contact__social ul {
    border: none;
    list-style: none;
    padding: 0;
    margin-right: 0; }
.footer .contact__social li {
    display: inline-block;
    margin: 0 12px; }
.footer .copyright {
    color: #fff;
    font-size: 14px;
    margin-top: 50px; }

@media (max-width: 1760px) {
    .navigation .order__button {
        margin-right: 10px; }
    .menu li.menu__li {
        margin: 0 28px; } }

@media (max-width: 1650px) {
    .footer .footer__contact {
        max-width: 250px; } }

@media (max-width: 1610px) {
    .menu li.menu__li {
        font-size: 17px; }
    .footer .footer__item ul {
        padding-right: 10px;
        margin-right: 10px; }
    .menu .dropdown-menu {
        top: 69px; } }

@media (max-width: 1510px) {
    .navigation .order__button {
        margin-right: 4px; }
    .menu li.menu__li {
        font-size: 16px; }
    .button {
        font-size: 17px; }
    .button::before {
        top: 16px; } }

@media (max-width: 1430px) {
    .slider__item_content .subhead-text {
        font-size: 30px; }
    /* .navigation .order__button {
      display: none; } */
    .content_wrapper {
        max-width: 400px; }
    .reviews__review {
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-justify-content: center;}
    .reviews__review:nth-child(odd) .review__text {
        margin-right: 11%; }
    .reviews__review:nth-child(even) .review__text {
        margin-left: 11%; }
    .reviews .review__text {
        flex-basis: 30%; }
    .footer .footer__item ul li a {
        font-size: 14px; }
    .footer {
        padding: 30px 20px; }

    /* .menu li.menu__li.dropdown:hover .dropdown-menu {
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); } */

}

@media (max-width: 1250px) {
    .menu li.menu__li.dropdown::before {
        left: -15px;
        top: 47%; }
    .menu li.menu__li {
        margin: 0 14px; }
    .payments .payments__type {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto; }
    .payments .payment {
        flex-basis: 40%; }
    .reviews .review__text::before,
    .reviews .review__text::after {
        display: none; }
    .review__text p {
        margin-top: 2px; }
    .reviews__review {
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-justify-content: center;}
    .reviews__review:nth-child(odd) .review__text {
        margin-right: 5%; }
    .reviews__review:nth-child(even) .review__text {
        margin-left: 5%; } }

@media (max-width: 1200px) {
    .blog {
        max-width: 960px;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-justify-content: center;}
    .blog .blog__post {
        flex-basis: 42%;
        margin-right: 25px; } }

@media (max-width: 1170px) {
    .menu li.menu__li {
        font-size: 15px;
        margin: 0 13px; }
    .menu .dropdown-menu {
        top: 67px; } }

@media (max-width: 1115px) {
    .slick-dots {
        width: 100%; }
    .menu li.menu__li {
        font-size: 14px; }
    .menu .dropdown-menu {
        top: 65px; }
    .slider__item_bg {
        display: none; }
    .slider__item .slider__item_content {
        flex-basis: 100%;
        padding: 60px 0; }
    .slick-dots {
        bottom: 20px;
        right: 0; }
    .slider-button {
        display: block;
        margin: auto;
        padding: 18px 52px 18px 65px;
        font-size: 20px !important;
        font-weight: bold; }
    .slider-button::before {
        top: 24px;
        left: 37px; }
    .clients {
        max-width: 90%; }
    .clients-arrow {
        position: absolute;
        top: 0;
        font-size: 4em;
        color: #b1b0b1; }
    .clients-prev-arrow {
        left: -55px; }
    .clients-next-arrow {
        right: -55px; }
    .content_wrapper {
        padding-right: unset; } }

@media (max-width: 1080px) {
    .navigation {
        display: none; }
    .navigation-mobile {
        display: -webkit-box;
        display: flex; display: -webkit-flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        padding: 5px;
        -webkit-box-align: center;
        align-items: center;
        -webkit-align-items: center;}
    .menu-toggle {
        font-size: 2.6em;
        color: #000; }
    body {
        padding-top: 60px; } }

@media (max-width: 920px) {
    .footer .footer__item {
        display: none; }
    .footer .footer__item ul {
        margin: 0 auto; }
    .footer .footer__contact {
        display: block; }
    .footer .footer__contact li.mobile {
        display: inline-block; }
    .footer .footer__contact li img {
        height: 20px;
        width: auto !important; }
    .footer .footer__contact .footer__logo img {
        width: 100%; }
    .footer .copyright {
        margin-top: 20px;
        text-align: center; }
    .reviews__review {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: reverse !important;
        flex-direction: row-reverse !important;
        -webkit-flex-direction: row-reverse !important;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;}
    .reviews .review__text {
        margin-left: 0 !important;
        margin-right: 0 !important;
        flex-basis: 60%;
        -webkit-box-ordinal-group: 3;
        order: 2;
        margin-top: 40px; }
    .reviews .review__image {
        -webkit-box-ordinal-group: 2;
        order: 1;
        flex-basis: 60%; }
    .reviews .review__image img {
        width: 100%; }
    .border_header {
        max-width: 85%; } }

@media (max-width: 768px) {
    .border_header {
        font-size: 28px; }
    .payment__img img {
        width: 100%; }
    .payment .payment__title {
        font-size: 22px; }
    .reviews .review__text {
        font-size: 18px;
        margin-top: 20px; }
    .blog .blog__post {
        flex-basis: 55%;
        margin-left: auto;
        margin-right: auto; }
    .steps {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-justify-content: center;
        margin-bottom: 40px; }
    .steps .step__block {
        margin: 10px auto; }
    .steps .arrow_down {
        margin: 20px auto; }
    .clients {
        max-width: 80%; }
    .clients-arrow {
        top: 6px; } }

@media (max-width: 600px) {
    .slider-arrow {
        display: none !important; }
    .blog {
        padding: 60px 0; }
    .blog .blog__post {
        flex-basis: 70%; }
    .info_row .info_text {
        font-size: 12px; }
    .content_wrapper {
        max-width: 85%; }
    .clients__client img {
        width: 80%;
        margin: auto; }
    .clients-arrow {
        top: 15%; }
    .clients-next-arrow {
        right: -35px; }
    .clients-prev-arrow {
        left: -35px; }
    .border_header {
        max-width: 70%;
        font-size: 22px; }
    .slider__item {
        min-height: 445px; } }

@media (max-width: 535px) {
    .payments .payment {
        flex-basis: 60%; }
    .steps .step__block {
        width: 179px;
        height: 179px; }
    .payment .payment__title {
        font-size: 20px; }
    .payments__type .payment {
        margin: 0 10px; } }

@media (max-width: 500px) {
    .payments {
        padding: 0px 0 30px; }
    .payments__type {
        margin-top: 30px; }
    .slider__item_content .head-text {
        font-size: 34px; }
    .slider__item_content .subhead-text {
        font-size: 30px; }
    .blog {
        padding: 40px 0; }
    .blog .blog__post {
        flex-basis: 80%;
        margin-bottom: 20px; }
    .blog .post__title {
        font-size: 22px; }
    .blog .post__introtext, .blog .post__link {
        font-size: 16px; }
    .reviews {
        margin: 30px auto 0; }
    .reviews__review {
        margin-bottom: 30px; }
    .reviews .review__text {
        font-size: 16px;
        margin-top: 10px;
        flex-basis: 80%; }
    .reviews .review__image {
        flex-basis: 80%; }
    .partners {
        padding: 30px 0 20px; }
    .hr {
        background: url(/img/hr.png) center no-repeat;
        width: 287px; }
    .h2 {
        font-size: 30px; }
    .footer .contact__data {
        display: none; }
    .clients-arrow {
        top: 10%; } }

@media (max-width: 440px) {
    .clients {
        max-width: 70%; }
    .clients__client img {
        width: 85%; }
    .clients-arrow {
        top: 0; }
    .clients .diners {
        margin-top: -5px; } }

@media (max-width: 400px) {
    .payments .payment {
        flex-basis: 80%; }
    .blog .blog__post {
        flex-basis: 85%; }
    .slider__item_content .head-text {
        font-size: 26px; }
    .slider__item_content .subhead-text {
        font-size: 22px; }
    .slider__item_content .list-with-tick {
        font-size: 16px; }
    .slider__item {
        min-height: 375px; } }

@media (max-width: 330px) {
    .clients-arrow {
        top: -5px; } }

@media (max-width: 830px) {
    .payment .payment__img:hover img {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }
    .payment .payment__img .payment__bg:hover .info {
        opacity: 0; }

    .payment__img {
        cursor: pointer; }
    .payment__bg {
        display: none; }
    .scale_img {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2); }
    .payment__bg_active {
        display: -ms-flex;
        display: flex;
        display: -webkit-flex;
        background: #000;
        opacity: .9; }
    .info_active {
        opacity: 1 !important; }
    .close-dark-bg {
        color:#fff;
        font-size: 14px;
        position: absolute;
        top: 4px;
        right: 4px; }
    .close-dark-bg:hover {
        color: #8fb422 }
}

/*********************************************************** NEW ***********************************************************/

/* header */

a.language_switcher {
    background-color: #000000;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    border-radius: 50%;
    padding: 9px 10px;
    font-weight: bold;
}

a.login_button {
    position: relative;
    display: inline-block;
}

a.login_button span {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: -65px;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

a.login_button:hover span {
    visibility: visible;
    opacity: 1;
}

a.login_button span:after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.menu li.menu__li:hover::after {
    right: 0;
}

/* desktop header */

@media (min-width:1025px) {

    :lang(he) .navigation {
        justify-content: flex-end;
        -webkit-justify-content: flex-end;
    }

    :lang(he) .navigation .logo_column {
        width: 14%;
    }

    :lang(he) .navigation .logo_column img {
        width: 64%;
    }

    :lang(he) .navigation .phone_number {
        width: 10%;
        text-align: revert;
        font-size: 1.4vw !important;
    }

    :lang(he) .navigation .login_button {
        width: 5%;
        text-align: center;
    }

    :lang(he) .navigation .login_button img {
        width: 28%;
    }

    :lang(he) .navigation ul.menu {
        width: 45%;
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
    }

    .menu li.menu__li {
        font-size: 0.95vw;
        margin: 0 1.6vw;
        padding: 1.2vw 0;
    }

    :lang(he) .navigation .language_switcher_column {
        width: 5%;
        text-align: center;
    }

    a.language_switcher {
        font-size: 0.95vw;
        width: 2.2vw;
        height: 2.2vw;
        display: inline-block;
        line-height: 2.2vw;
        padding: 0;
        text-align: center;
    }

    :lang(he) .navigation .order {
        width: 21%;
        text-align: left;
    }

    :lang(he) .navigation .order .order__button {
        font-size: 1.05vw;
    }

    :lang(he) .menu .dropdown-menu {
        top: 3.8vw !important;
    }

}



/* contact page */

body.contact_page {
    padding-top: 6vw;
}

body.contact_page > .wrapper > .container {
    margin: 2vw auto;
    box-shadow: 0 0 200px #c0c0c0;
    padding: 4vw 8vw 6vw 5vw;
    max-width: 60%;
    display: flex;
    flex-wrap: wrap;
}

.contact_form_column {
    padding-top: 1.5vw;
    width: 65%;
}

.contact_form_column h1 {
    margin: 0;
    color: #8fb200;
    opacity: 1;
    font-weight: 900;
    font-size: 3.8vw;
}

.contact_form_column h2 {
    font-size: 0.95vw;
    color: #151a23;
    width: 30%;
    line-height: 1.1em;
}

.contact_page_form {
    margin: 2vw 0 0 0;
    position: relative;
    padding-left: 2vw;
}

.contact_page_form:after {
    content: '';
    width: 1px;
    height: 63%;
    display: block;
    background-color: #c9cace;
    position: absolute;
    top: 0;
    left: 0;
}

.contact_page_form table {
    padding: 0;
}

.contact_page_form table tr.two_columns {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.contact_page_form table tr.two_columns td {
    width: 100%;
}

.contact_page_form table tr.two_columns td:first-child {
    padding-left: 1.5vw !important;
}

.contact_page_form table td {
    padding: 0 !important;
    border-spacing: 0 !important;
    border-collapse: unset !important;
    display: inline;
    position: relative;
}

.contact_page_form table td input, .contact_page_form table td textarea, .contact_page_form table td select {
    font-family: Assistant;
    border: none;
    border-bottom: 1px solid #131c25;
    color: #131c25;
    font-size: 0.95vw;
    padding: 0 0 0.95vw 0;
    width: 100%;
    margin-bottom: 2vw;
}

span.contact_form_error {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0.9vw;
    color: red;
    font-weight: bold;
    font-size: 0.75vw;
}

span.contact_form_error.email {
    bottom: -2.2vw;
}

.contact_page_form #submit_button.disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.contact_details_column {
    width: 27%;
    padding-right: 8%;
}

.contact_details_column .contact_image {
    width: 68%;
}

ul.contact_details_list {
    margin: 2vw 0 0 0;
    list-style: none;
    padding: 0;
}

ul.contact_details_list li {
    display: flex;
    align-items: center;
    font-size: 0.95vw;
    padding-bottom: 1vw;
    font-weight: 600;
}

ul.contact_details_list li.location {
    align-items: flex-start;
}

ul.contact_details_list li img {
    padding-left: 0.5vw;
}

ul.contact_details_list li a {
    text-decoration: none;
    color: inherit;
}

.contact_page_form_button {
    margin: 1vw 0 0 0;
    background-color: #f27421;
    width: 35%;
    text-align: center;
    padding: 0.5vw 0;
    font-size: 1.2vw;
    position: relative;
    transition: all 0.3s ease;
}

.contact_page_form_button:hover {
    filter: brightness(0.9);
    transition: all 0.3s ease;
}

.contact_page_form_button:before {
    display: none;
}

.contact_page_form_button img {
    position: absolute;
    top: 28%;
    left: 8%;
    width: 12%;
}

.contact_page .pci_logo {
    margin: 0 auto 25px auto;
    width: 12%;
}

@media (min-width:768px) and (max-width:1025px) {

    body.contact_page > .wrapper > .container {
        margin: 6vw auto;
        max-width: 80%;
        display: block;
    }

    .contact_form_column {
        padding-top: 0;
        width: 100%;
    }

    .contact_form_column h1 {
        font-size: 8vw;
    }

    .contact_form_column h2 {
        font-size: 2.5vw;
        width: 100%;
    }

    .contact_page_form {
        margin: 2vw 0 0 0;
        padding-left: 0;
    }

    .contact_page_form:after {
        display: none;
    }

    .contact_page_form table td input, .contact_page_form table td textarea, .contact_page_form table td select {
        font-size: 2.5vw;
        padding: 0 0 1.5vw 0;
        width: 100%;
        margin-bottom: 4vw;
    }

    span.contact_form_error {
        bottom: 1.2vw;
        font-size: 1.8vw;
        z-index: 99999;
    }

    span.contact_form_error.tel {
        bottom: -1.2vw;
    }

    span.contact_form_error.email {
        bottom: -4.5vw;
    }

    .contact_page_form_button {
        margin: 2vw 0 0 0;
        width: 50%;
        padding: 1.5vw 0;
        font-size: 2.5vw;
    }

    .contact_page_form_button img {
        top: 30%;
        left: 10%;
        width: 8%;
    }

    .contact_details_column {
        margin: 5vw 0 0 0;
        width: 100%;
        padding-right: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .contact_details_column .contact_image {
        width: 30%;
        margin-left: 5vw;
    }

    ul.contact_details_list {
        margin: 5vw 0 0 0;
    }

    ul.contact_details_list li {
        font-size: 2.5vw;
        padding-bottom: 2vw;
    }

    .contact_page .pci_logo {
        margin: 0 auto 50px auto;
        width: 35%;
    }

}



@media (max-width:767px) {

    body.contact_page > .wrapper > .container {
        margin: 15vw auto 5vw auto;
        max-width: 80%;
        display: block;
    }

    .contact_form_column {
        padding-top: 0;
        width: 100%;
    }

    .contact_form_column h1 {
        font-size: 12vw;
    }

    .contact_form_column h2 {
        margin-top: 2vw;
        font-size: 4.5vw;
        width: 100%;
        line-height: 1.2em;
    }

    .contact_page_form {
        margin: 2vw 0 0 0;
        padding-left: 0;
    }

    .contact_page_form:after {
        display: none;
    }

    .contact_page_form table td input, .contact_page_form table td textarea, .contact_page_form table td select {
        font-size: 4.5vw;
        padding: 0 0 3.5vw 0;
        width: 100%;
        margin-bottom: 8vw;
    }

    span.contact_form_error {
        bottom: 0.2vw;
        font-size: 3.5vw;
        padding: 0 0 0 4vw;
        line-height: 1em;
    }

    span.contact_form_error.company {
        bottom: 3vw;
    }

    span.contact_form_error.tel {
        bottom: -3.2vw;
    }

    span.contact_form_error.email {
        bottom: -8.5vw;
    }

    .g-recaptcha {
        transform: scale(0.7);
        margin-right: -14vw;
    }

    .contact_page_form_button {
        margin: 2vw 0 0 0;
        width: 100%;
        padding: 2.5vw 0;
        font-size: 4.5vw;
    }

    .contact_page_form_button img {
        top: 32%;
        left: 10%;
        width: 6.5%;
    }

    .contact_details_column {
        margin: 5vw 0 0 0;
        width: 100%;
        padding-right: 0;
    }

    .contact_details_column .contact_image {
        width: 40%;
    }

    ul.contact_details_list li {
        font-size: 4.5vw;
        padding-bottom: 4vw;
    }

    ul.contact_details_list li img {
        padding-left: 2.5vw;
    }

    .contact_page .pci_logo {
        width: 50%;
    }

}



/* pages with new design (that I didn't build) */

@media (min-width:1400px) and (max-width:1500px) {
    .wrapper > .container {
        max-width: 1080px;
        padding: 30px 60px;
    }
}

@media (min-width:1025px) and (max-width:1400px) {
    .wrapper > .container {
        max-width: 65%;
    }
}


/* icons sidebar */

#NagishLiBar {
    display: none;
}

ul.icons_sidebar {
    list-style: none;
    padding: 0;
    position: fixed;
    top: 18vw;
    left: 2vw;
    z-index: 9;
    margin: 0;
    width: auto;
    text-align: left;
}

ul.icons_sidebar li {
    padding-bottom: 0.5vw;
}

ul.icons_sidebar li img {
    width: 3.5vw;
    height: 3.5vw;
    object-fit: contain;
}

.uwy {
    background-color: transparent !important;
    background-image: url(/img/accessibility_wheelchair.svg) !important;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    min-width: 3vw !important;
    width: 4vw !important;
    max-width: 3.2vw !important;
    min-height: 3vw !important;
    height: 4vw !important;
    max-height: 3.2vw !important;
}

.uwy .uai img {
    display: none !important;
}

@media (min-width:1026px) {
    .uwy {
        top: 35vw !important;
        left: 2vw !important;
    }}

/* remove whatsapp and phone icons */
ul.icons_sidebar li.whatsapp,
ul.icons_sidebar li.phone {
    display: none;
}
@media (min-width: 1026px) {
    .uwy {
        top: 26.5vw !important;
    }}
@media (max-width: 1400px) and (min-width: 1025px) {
    .uwy {
        top: 26.8vw !important;
    }}
/* remove whatsapp and phone icons */

@media (max-width:1025px) {

    ul.icons_sidebar {
        display: none;
    }

}

























